* {	
	margin: 0;
	padding: 0;
	background-color: grey;
	font-family: sans-serif;
	box-sizing: border-box;
}

main {
	text-align: center;
}

#navbar{
	display: flex;
	text-decoration: none;
	list-style: none;
	align-items: center;
}

#navbar li {
	margin: 30px;
	list-style-type: none;
}
}


.navlink {
	text-decoration: none;
	display: inline-block;
	padding: 20px;
}

#navbar{
	display: flex;
	align-items: center;
}

li a {
text-decoration: none;
}

#logo {
	height: 75px; !important
	margin: 10px;
} 

figure>img	{
	border-radius: 50%;
	height: 125px;
}

p>span {
	color: red;
}


li {
	list-style-type: none;

}

.first {
	display: flex;
	width: 600px;
	font-style: italic;
	flex-direction: row;

}


.lists {
	text-align: right;
}

